{
  "name": "@etermax/tutti-ladders",
  "version": "1.0.0",
  "dependencies": {
    "@etermax/unity-rx": "7.1.0",
    "@etermax/proteo-template": "0.1.4",
    "@etermax/easings": "1.0.0",
    "@etermax/ui-shaders": "latest"
  },
  "devDependencies": {
    "@etermax/etermax-ci": "4.1.0",
    "@etermax/upm-editor-plugin": "latest"
  }
}
